%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Trace des rayons  
%% boucle sur les points initiaux
hold off
for i=1:ntir
% 'tir numero ' , i 
plot(yy(:,i)',tspan) ; 
hold on 
end 
hold off 
%axis([x0min x0max 0 tf]) 
axis([-1 1 0 tf]) 
title('rayons')
xlabel('x'); 
ylabel('t'); 